diff -uNr getstatd-991001/CHANGES getstatd-991228/CHANGES
--- getstatd-991001/CHANGES	Fri Oct  1 16:34:22 1999
+++ getstatd-991228/CHANGES	Wed Dec 29 01:01:46 1999
@@ -1,5 +1,8 @@
 Major changes between version 1.1 and 2.0.
 --------------------------------------------
+* [28/12/99] Changed default <TEXTAREA> wrapping method to compatibility 
+  with MSIE.
+
 * [01/10/99] Fixed Linux 2.2.x incompatibility.
 
 * [14/08/99] Fixed glibc2 incompatibility (changed snprintf algorithm).
diff -uNr getstatd-991001/FAQ.RUS getstatd-991228/FAQ.RUS
--- getstatd-991001/FAQ.RUS	Fri Mar 12 17:32:00 1999
+++ getstatd-991228/FAQ.RUS	Wed Dec 29 01:03:32 1999
@@ -1,7 +1,7 @@
-			GETSTATD FAQ ÏÔ 18.02.99.
+			GETSTATD FAQ ÏÔ 28.12.99.
 
 ðÏÖÁÌÕÊÓÔÁ, ÅÓÌÉ Õ ×ÁÓ ÅÓÔØ ×ÏÐÒÏÓÙ, ÓÏÍÎÅÎÉÑ, ÐÒÏÓØÂÙ É Ô.Ä., ÐÉÛÉÔÅ ÎÁ 
-mc@skyway.ru ÉÌÉ Ñ ×ÓÅÇÄÁ ÂÕÄÕ ÒÁÄ ÐÏÇÏ×ÏÒÉÔØ Ó ×ÁÍÉ × irc, ÎÁ ËÁÎÁÌÅ #rusunix
+mc@tyumen.ru ÉÌÉ Ñ ×ÓÅÇÄÁ ÂÕÄÕ ÒÁÄ ÐÏÇÏ×ÏÒÉÔØ Ó ×ÁÍÉ × irc, ÎÁ ËÁÎÁÌÅ #rusunix
 (IRCnet: irc.funer.fi, etc ), nickname - "mc".
 
 ------------------------------------------------------------------------------
@@ -48,9 +48,10 @@
 Q: îÁ×ÉÇÁÔÏÒ Ó ÏÔÞÅÔÏÍ ÒÁÂÏÔÁÅÔ ÌÕÞÛÅ, ÞÅÍ ÜËÓÐÌÏÒÅÒ (ÎÅ ËÏÒÒÅËÔÎÏ
    ÏÔÏÂÒÁÖÁÅÔÓÑ ÒÅÚÕÌØÔÁÔ ÓÔÁÔÉÓÔÉËÉ - ÎÅ ×ÙÒÁ×ÎÉ×ÁÅÔÓÑ ÐÏ ËÏÌÏÎËÁÍ).
 
-A: IE ÏÂÒÅÚÁÅÔ ×ÓÅ ÄÁÎÎÙÅ ÐÏ ÐÒÁ×ÏÊ ÇÒÁÎÉÃÅ × <TEXTAREA>.
-   åÓÌÉ ÉÓÐÏÌØÚÏ×ÁÎÉÅ IE ËÒÉÔÉÞÎÏ, ÔÏ ÍÏÖÎÏ ÐÒÏÓÔÏ ÐÅÒÅÐÉÓÁÔØ ÆÏÒÍÕ ÎÁ 
-   Ó×ÏÊ ×ËÕÓ, ÏÎÁ ÎÁ ÏÂÙÞÎÏÍ HTML.
+A: MSIE, ÐÏ ÕÍÏÌÞÁÎÉÀ, ÏÂÒÅÚÁÅÔ ×ÓÅ ÄÁÎÎÙÅ ÐÏ ÐÒÁ×ÏÊ ÇÒÁÎÉÃÅ × <TEXTAREA>.
+   åÓÌÉ ÉÓÐÏÌØÚÏ×ÁÎÉÅ IE ËÒÉÔÉÞÎÏ, ÔÏ ÍÏÖÎÏ ÐÒÏÓÔÏ ÐÒÅÄÓÔÁ×ÉÔØ ÔÅÇ ËÁË 
+   <TEXTAREA ... WRAP="OFF"> ÉÌÉ ÐÅÒÅÐÉÓÁÔØ ÆÏÒÍÕ ÎÁ Ó×ÏÊ ×ËÕÓ, ÏÎÁ ÎÁ 
+   ÏÂÙÞÎÏÍ HTML.
 
 ------------------------------------------------------------------------------
 
diff -uNr getstatd-991001/INSTALL getstatd-991228/INSTALL
--- getstatd-991001/INSTALL	Mon Jan 18 17:55:36 1999
+++ getstatd-991228/INSTALL	Wed Dec 29 01:07:38 1999
@@ -37,7 +37,7 @@
     You can remove the program binaries and object files from the source code 
     directory by typing "make clean" or "make full_clean".  
 
-WBR, Maxim Chirkov <mc@skyway.ru> [ http://www.linux.opennet.ru/getstatd/ ]
+WBR, Maxim Chirkov <mc@tyumen.ru> [ http://www.opennet.ru/getstatd/ ]
 
 
 
diff -uNr getstatd-991001/README getstatd-991228/README
--- getstatd-991001/README	Thu Nov 19 17:37:09 1998
+++ getstatd-991228/README	Wed Dec 29 01:07:43 1999
@@ -1,7 +1,7 @@
 
                                 GETSTATD
 
-                [ http://www.linux.opennet.ru/getstatd/ ]
+                [ http://www.opennet.ru/getstatd/ ]
 
       * THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY WARRANTIES *
 
@@ -46,7 +46,7 @@
  
 * Ease incapsulation in SSL to secure data transfer.
 
-WBR, Maxim Chirkov <mc@skyway.ru>
+WBR, Maxim Chirkov <mc@tyumen.ru>
 
 
 
diff -uNr getstatd-991001/VERSION getstatd-991228/VERSION
--- getstatd-991001/VERSION	Fri Oct  1 16:35:13 1999
+++ getstatd-991228/VERSION	Wed Dec 29 01:01:58 1999
@@ -1 +1 @@
-dev-991001
\ No newline at end of file
+dev-991228
\ No newline at end of file
diff -uNr getstatd-991001/cfg_mgr2.c getstatd-991228/cfg_mgr2.c
--- getstatd-991001/cfg_mgr2.c	Mon Jan 25 19:05:08 1999
+++ getstatd-991228/cfg_mgr2.c	Wed Dec 29 01:04:22 1999
@@ -1,7 +1,7 @@
 /* 
  *  cfg_mgr2.c - Config parser source code.
  *
- *  Copyright (c) 1995-1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1995-1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 
diff -uNr getstatd-991001/cfg_mgr2.h getstatd-991228/cfg_mgr2.h
--- getstatd-991001/cfg_mgr2.h	Mon Feb  1 19:50:00 1999
+++ getstatd-991228/cfg_mgr2.h	Wed Dec 29 01:04:38 1999
@@ -1,7 +1,7 @@
 /* 
  *  cfg_mgr2.h - Config parser header file.
  *
- *  Copyright (c) 1995-1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1995-1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 
diff -uNr getstatd-991001/forms/adminform.html.ENGLISH getstatd-991228/forms/adminform.html.ENGLISH
--- getstatd-991001/forms/adminform.html.ENGLISH	Wed Jan 13 18:52:13 1999
+++ getstatd-991228/forms/adminform.html.ENGLISH	Wed Dec 29 00:56:02 1999
@@ -26,7 +26,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test3" rows=18 cols=50>
+<textarea name="test3" rows=18 cols=50 WRAP="OFF">
 @LAST@
 </textarea>
 </TD>
@@ -42,7 +42,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test4" rows=18 cols=50>
+<textarea name="test4" rows=18 cols=50 WRAP="OFF">
 @USERS@
 </textarea>
 </TD>
@@ -59,7 +59,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test1" rows=4 cols=50>
+<textarea name="test1" rows=4 cols=50 WRAP="OFF">
 @WHO@
 </textarea>
 </TD>
@@ -75,7 +75,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test2" rows=4 cols=50>
+<textarea name="test2" rows=4 cols=50 WRAP="OFF">
 @LINE@
 </textarea>
 </TD>
diff -uNr getstatd-991001/forms/adminform.html.RUSSIAN getstatd-991228/forms/adminform.html.RUSSIAN
--- getstatd-991001/forms/adminform.html.RUSSIAN	Sat Oct 10 09:01:59 1998
+++ getstatd-991228/forms/adminform.html.RUSSIAN	Wed Dec 29 00:56:23 1999
@@ -27,7 +27,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test3" rows=18 cols=50>
+<textarea name="test3" rows=18 cols=50 WRAP="OFF">
 @LAST@
 </textarea>
 </TD>
@@ -43,7 +43,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test4" rows=18 cols=50>
+<textarea name="test4" rows=18 cols=50 WRAP="OFF">
 @USERS@
 </textarea>
 </TD>
@@ -60,7 +60,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test1" rows=4 cols=50>
+<textarea name="test1" rows=4 cols=50 WRAP="OFF">
 @WHO@
 </textarea>
 </TD>
@@ -76,7 +76,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test2" rows=4 cols=50>
+<textarea name="test2" rows=4 cols=50 WRAP="OFF">
 @LINE@
 </textarea>
 </TD>
diff -uNr getstatd-991001/forms/examples/all_in_one/all_in_one.html getstatd-991228/forms/examples/all_in_one/all_in_one.html
--- getstatd-991001/forms/examples/all_in_one/all_in_one.html	Sat Oct 10 18:50:52 1998
+++ getstatd-991228/forms/examples/all_in_one/all_in_one.html	Wed Dec 29 00:55:23 1999
@@ -28,7 +28,7 @@
 <TD ALIGN=CENTER>Last logins</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70>
+<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70 WRAP="OFF">
 @LAST@
 </TEXTAREA></TD>
 </TR>
@@ -47,7 +47,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=71 cols=35>@PLUGIN2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=71 cols=35 WRAP="OFF">@PLUGIN2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -66,7 +66,7 @@
 <TD ALIGN=CENTER>Per user statistic</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70>
+<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70 WRAP="OFF">
 @USERS@
 </TEXTAREA></TD>
 </TR>
@@ -86,7 +86,7 @@
 <TD ALIGN=CENTER>Who is logged on</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">
 @WHO@
 </TEXTAREA></TD>
 </TR>
@@ -106,7 +106,7 @@
 <TD ALIGN=CENTER>Terminal statistic</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">
 @LINE@
 </TEXTAREA></TD>
 </TR>
@@ -126,7 +126,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER1@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">
 @PLUGIN1@
 </TEXTAREA></TD>
 </TR>
@@ -146,7 +146,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER3@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN3@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN3@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -164,7 +164,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER4@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN4@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN4@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr getstatd-991001/forms/examples/multi_gsmon/multi_gsmon.html getstatd-991228/forms/examples/multi_gsmon/multi_gsmon.html
--- getstatd-991001/forms/examples/multi_gsmon/multi_gsmon.html	Sat Oct 10 19:15:34 1998
+++ getstatd-991228/forms/examples/multi_gsmon/multi_gsmon.html	Wed Dec 29 00:54:32 1999
@@ -12,7 +12,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=30 cols=32>@PLUGIN2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=30 cols=32 WRAP="OFF">@PLUGIN2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr getstatd-991001/forms/examples/only_mon/only_mon.html getstatd-991228/forms/examples/only_mon/only_mon.html
--- getstatd-991001/forms/examples/only_mon/only_mon.html	Sat Oct 10 18:51:52 1998
+++ getstatd-991228/forms/examples/only_mon/only_mon.html	Wed Dec 29 00:54:08 1999
@@ -17,7 +17,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER1@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70>@PLUGIN1@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70 WRAP="OFF">@PLUGIN1@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -34,7 +34,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35>@PLUGIN2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35 WRAP="OFF">@PLUGIN2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -53,7 +53,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER3@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70>@PLUGIN3@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70 WRAP="OFF">@PLUGIN3@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -71,7 +71,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER4@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN4@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN4@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr getstatd-991001/forms/mainform.html.ENGLISH getstatd-991228/forms/mainform.html.ENGLISH
--- getstatd-991001/forms/mainform.html.ENGLISH	Sat Oct 10 09:22:00 1998
+++ getstatd-991228/forms/mainform.html.ENGLISH	Wed Dec 29 01:07:20 1999
@@ -98,7 +98,7 @@
 <DIV ALIGN=RIGHT>
 <TABLE BORDER=0 CELLSPACING=0 BGCOLOR="#E3E6B7">
 <TR>
-<TD>&nbsp;<A HREF="http://www.linux.opennet.ru/getstatd">GETSTATD @VERSION@</A>&nbsp;</TD>
+<TD>&nbsp;<A HREF="http://www.opennet.ru/getstatd">GETSTATD @VERSION@</A>&nbsp;</TD>
 </TR>
 </TABLE>
 </DIV>
diff -uNr getstatd-991001/forms/mainform.html.RUSSIAN getstatd-991228/forms/mainform.html.RUSSIAN
--- getstatd-991001/forms/mainform.html.RUSSIAN	Sat Oct 10 09:23:53 1998
+++ getstatd-991228/forms/mainform.html.RUSSIAN	Wed Dec 29 01:07:27 1999
@@ -100,7 +100,7 @@
 <DIV ALIGN=RIGHT>
 <TABLE BORDER=0 CELLSPACING=0 BGCOLOR="#E3E6B7">
 <TR>
-<TD>&nbsp;<A HREF="http://www.linux.opennet.ru/getstatd">GETSTATD @VERSION@</A>&nbsp;</TD>
+<TD>&nbsp;<A HREF="http://www.opennet.ru/getstatd">GETSTATD @VERSION@</A>&nbsp;</TD>
 </TR>
 </TABLE>
 </DIV>
diff -uNr getstatd-991001/forms/pluginform.gsmon.html.ENGLISH getstatd-991228/forms/pluginform.gsmon.html.ENGLISH
--- getstatd-991001/forms/pluginform.gsmon.html.ENGLISH	Wed Feb  3 20:35:18 1999
+++ getstatd-991228/forms/pluginform.gsmon.html.ENGLISH	Wed Dec 29 00:53:48 1999
@@ -17,7 +17,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_1@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70>@PLUGIN_1@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70 WRAP="OFF">@PLUGIN_1@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -34,7 +34,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35>@PLUGIN_2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35 WRAP="OFF">@PLUGIN_2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -53,7 +53,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_3@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70>@PLUGIN_3@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70 WRAP="OFF">@PLUGIN_3@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -71,7 +71,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_4@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN_4@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN_4@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr getstatd-991001/forms/pluginform.gsmon.html.RUSSIAN getstatd-991228/forms/pluginform.gsmon.html.RUSSIAN
--- getstatd-991001/forms/pluginform.gsmon.html.RUSSIAN	Wed Feb  3 20:35:39 1999
+++ getstatd-991228/forms/pluginform.gsmon.html.RUSSIAN	Wed Dec 29 00:53:29 1999
@@ -18,7 +18,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_1@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70>@PLUGIN_1@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test1" rows=6 cols=70 WRAP="OFF">@PLUGIN_1@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -35,7 +35,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_2@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35>@PLUGIN_2@</TEXTAREA></TD>
+<TD ALIGN=CENTER ><TEXTAREA name="test2" rows=28 cols=35 WRAP="OFF">@PLUGIN_2@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -54,7 +54,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_3@</TD>
 </TR>
 <TR>
-<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70>@PLUGIN_3@</TEXTAREA></TD>
+<TD ALIGN=CENTER><TEXTAREA name="test3" rows=6 cols=70 WRAP="OFF">@PLUGIN_3@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
@@ -72,7 +72,7 @@
 <TD ALIGN=CENTER>@PLUGINHEADER_4@</TD>
 </TR>
 <TR ALIGN=CENTER>
-<TD><TEXTAREA name="test4" rows=6 cols=70>@PLUGIN_4@</TEXTAREA></TD>
+<TD><TEXTAREA name="test4" rows=6 cols=70 WRAP="OFF">@PLUGIN_4@</TEXTAREA></TD>
 </TR>
 </TABLE>
 </TD>
diff -uNr getstatd-991001/forms/pluginform.html.ENGLISH getstatd-991228/forms/pluginform.html.ENGLISH
--- getstatd-991001/forms/pluginform.html.ENGLISH	Wed Feb  3 20:36:02 1999
+++ getstatd-991228/forms/pluginform.html.ENGLISH	Wed Dec 29 00:56:42 1999
@@ -15,7 +15,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test1" rows=11 cols=50>
+<textarea name="test1" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_1@
 </textarea>
 </TD>
@@ -31,7 +31,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test2" rows=11 cols=50>
+<textarea name="test2" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_2@
 </textarea>
 </TD>
@@ -49,7 +49,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test3" rows=11 cols=50>
+<textarea name="test3" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_3@
 </textarea>
 </TD>
@@ -65,7 +65,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test4" rows=11 cols=50>
+<textarea name="test4" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_4@
 </textarea>
 </TD>
diff -uNr getstatd-991001/forms/pluginform.html.RUSSIAN getstatd-991228/forms/pluginform.html.RUSSIAN
--- getstatd-991001/forms/pluginform.html.RUSSIAN	Wed Feb  3 20:36:24 1999
+++ getstatd-991228/forms/pluginform.html.RUSSIAN	Wed Dec 29 00:57:02 1999
@@ -16,7 +16,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test1" rows=11 cols=50>
+<textarea name="test1" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_1@
 </textarea>
 </TD>
@@ -32,7 +32,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test2" rows=11 cols=50>
+<textarea name="test2" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_2@
 </textarea>
 </TD>
@@ -50,7 +50,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test3" rows=11 cols=50>
+<textarea name="test3" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_3@
 </textarea>
 </TD>
@@ -66,7 +66,7 @@
 
 <TR>
 <TD ALIGN=CENTER>
-<textarea name="test4" rows=11 cols=50>
+<textarea name="test4" rows=11 cols=50 WRAP="OFF">
 @PLUGIN_4@
 </textarea>
 </TD>
diff -uNr getstatd-991001/getstatd.c getstatd-991228/getstatd.c
--- getstatd-991001/getstatd.c	Wed Feb  3 20:01:08 1999
+++ getstatd-991228/getstatd.c	Wed Dec 29 01:04:51 1999
@@ -1,7 +1,7 @@
 /* 
  *  getstatd.c - Main source module. 
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include	"getstatd.h"
diff -uNr getstatd-991001/getstatd.h getstatd-991228/getstatd.h
--- getstatd-991001/getstatd.h	Mon Feb  1 18:57:45 1999
+++ getstatd-991228/getstatd.h	Wed Dec 29 01:04:42 1999
@@ -1,7 +1,7 @@
 /* 
  *  getstatd - User statistic visualization daemon.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #ifndef __GETSTAT__
diff -uNr getstatd-991001/gs_ac.c getstatd-991228/gs_ac.c
--- getstatd-991001/gs_ac.c	Fri Jan  8 18:51:29 1999
+++ getstatd-991228/gs_ac.c	Wed Dec 29 01:06:27 1999
@@ -1,7 +1,7 @@
 /* 
  *  gs_ac.c - command line system administration utility.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "config.h"
diff -uNr getstatd-991001/gs_adduser.c getstatd-991228/gs_adduser.c
--- getstatd-991001/gs_adduser.c	Mon Feb  1 18:22:50 1999
+++ getstatd-991228/gs_adduser.c	Wed Dec 29 01:06:00 1999
@@ -1,7 +1,7 @@
 /* 
  *  gs_adduser.c - create new crypted (DES or MD5) user accaunt.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "config.h"
diff -uNr getstatd-991001/gs_mon.in getstatd-991228/gs_mon.in
--- getstatd-991001/gs_mon.in	Sun Nov  8 22:06:50 1998
+++ getstatd-991228/gs_mon.in	Wed Dec 29 01:06:18 1999
@@ -9,7 +9,7 @@
 # 0 7 * * * /usr/local/bin/gs_mon |mail addr@yourhost.com -s"Daily system report"
 #
 #
-#  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+#  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
 #
 
 #-- begin of the configuration block ---
diff -uNr getstatd-991001/includes.c getstatd-991228/includes.c
--- getstatd-991001/includes.c	Fri Aug 13 18:12:51 1999
+++ getstatd-991228/includes.c	Wed Dec 29 01:05:10 1999
@@ -1,7 +1,7 @@
 /* 
  *  includes.c - Actions for includes.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/loadcfg.c getstatd-991228/loadcfg.c
--- getstatd-991001/loadcfg.c	Sun Jan 24 19:08:23 1999
+++ getstatd-991228/loadcfg.c	Wed Dec 29 01:05:03 1999
@@ -1,7 +1,7 @@
 /* 
  *  loadcfg.c - Processing configuration items.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include	"getstatd.h"
diff -uNr getstatd-991001/loadform.c getstatd-991228/loadform.c
--- getstatd-991001/loadform.c	Fri Aug 13 13:46:23 1999
+++ getstatd-991228/loadform.c	Wed Dec 29 01:05:14 1999
@@ -1,7 +1,7 @@
 /* 
  *  loadform.c - Parse html form with includes.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include	"getstatd.h"
diff -uNr getstatd-991001/plugins.c getstatd-991228/plugins.c
--- getstatd-991001/plugins.c	Wed Mar 31 14:29:49 1999
+++ getstatd-991228/plugins.c	Wed Dec 29 01:06:45 1999
@@ -1,7 +1,7 @@
 /* 
  *  plugins.c - External plug-ins.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/pop_ident.c getstatd-991228/pop_ident.c
--- getstatd-991001/pop_ident.c	Wed Sep 16 14:56:35 1998
+++ getstatd-991228/pop_ident.c	Wed Dec 29 01:05:18 1999
@@ -1,7 +1,7 @@
 /* 
  *  pop_ident.c - Check user by pop3 protocol.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/print_stat.c getstatd-991228/print_stat.c
--- getstatd-991001/print_stat.c	Fri Aug 13 18:19:47 1999
+++ getstatd-991228/print_stat.c	Wed Dec 29 01:05:23 1999
@@ -1,7 +1,7 @@
 /* 
  *  print_stat.c - Prepare user statistic. 
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/proc_req.c getstatd-991228/proc_req.c
--- getstatd-991001/proc_req.c	Fri Oct  1 17:52:48 1999
+++ getstatd-991228/proc_req.c	Wed Dec 29 01:05:27 1999
@@ -1,7 +1,7 @@
 /* 
  *  proc_req.c - Process user query. 
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include	"getstatd.h"
diff -uNr getstatd-991001/pwd_ident.c getstatd-991228/pwd_ident.c
--- getstatd-991001/pwd_ident.c	Sun Oct 25 10:48:43 1998
+++ getstatd-991228/pwd_ident.c	Wed Dec 29 01:06:04 1999
@@ -1,7 +1,7 @@
 /* 
  *  pwd_ident.c - Check user in local password file.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/pwdcheck.c getstatd-991228/pwdcheck.c
--- getstatd-991001/pwdcheck.c	Fri Oct  1 17:51:07 1999
+++ getstatd-991228/pwdcheck.c	Wed Dec 29 01:05:33 1999
@@ -1,7 +1,7 @@
 /* 
  *  pwdcheck.c - Identificate the user password and check his rights. 
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/sighandl.c getstatd-991228/sighandl.c
--- getstatd-991001/sighandl.c	Mon Jan 18 17:33:44 1999
+++ getstatd-991228/sighandl.c	Wed Dec 29 01:05:37 1999
@@ -1,7 +1,7 @@
 /* 
  *  sighandl.c - Set a signal handler.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/signal.c getstatd-991228/signal.c
--- getstatd-991001/signal.c	Sat Nov  7 22:15:56 1998
+++ getstatd-991228/signal.c	Wed Dec 29 01:05:41 1999
@@ -1,7 +1,7 @@
 /* 
  *  signal.c - Setting up the signal. 
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/ssl.c getstatd-991228/ssl.c
--- getstatd-991001/ssl.c	Mon Jan 18 17:34:54 1999
+++ getstatd-991228/ssl.c	Wed Dec 29 01:06:40 1999
@@ -1,7 +1,7 @@
 /* 
  *  ssl.c - SSL protocol implementation.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include	"getstatd.h"
diff -uNr getstatd-991001/stest.c getstatd-991228/stest.c
--- getstatd-991001/stest.c	Sun Oct  4 11:54:32 1998
+++ getstatd-991228/stest.c	Wed Dec 29 01:06:08 1999
@@ -1,7 +1,7 @@
 /* 
  *  stest.c - Test service activity. 
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include	"getstatd.h"
diff -uNr getstatd-991001/subcfg.c getstatd-991228/subcfg.c
--- getstatd-991001/subcfg.c	Mon Feb  1 19:30:41 1999
+++ getstatd-991228/subcfg.c	Wed Dec 29 01:06:31 1999
@@ -1,7 +1,7 @@
 /* 
  *  subcfg.c - Subconfiguration parsers in config items.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
diff -uNr getstatd-991001/system.c getstatd-991228/system.c
--- getstatd-991001/system.c	Fri Aug 13 13:52:59 1999
+++ getstatd-991228/system.c	Wed Dec 29 01:05:51 1999
@@ -1,7 +1,7 @@
 /* 
  *  system.c - Useful functions.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include	"getstatd.h"
diff -uNr getstatd-991001/ttyuser.c getstatd-991228/ttyuser.c
--- getstatd-991001/ttyuser.c	Fri Aug 13 18:23:27 1999
+++ getstatd-991228/ttyuser.c	Wed Dec 29 01:05:56 1999
@@ -1,7 +1,7 @@
 /* 
  *  ttyuser.c - utmp and wtmp relayted functions.
  *
- *  Copyright (c) 1998  Maxim Chirkov <mc@skyway.ru>  
+ *  Copyright (c) 1998  Maxim Chirkov <mc@tyumen.ru>  
  */
 
 #include "getstatd.h"
